/*
New style for paper boutique
*/

#header {
	background-image: url(images/ltr/header.png);
}

#additional-info {
	right: auto;
	left: 180px;
}

#et-social-icons {
	float: right;
}

#et-social-icons a {
	float: left;
	margin-right: 0;
	margin-left: 10px;
}

ul#top-menu li:hover ul ul,
ul#top-menu li.sfHover ul ul {
	right: -100% !important;
	left: auto !important;
}

#featured .nivo-prevNav {
	right: auto;
	left: 7px;
	background-image: url(images/slide_left.png);
}

#featured .nivo-nextNav {
	right: 7px;
	left: auto;
	background-image: url(images/slide_right.png);
}

body.single #featured .nivo-prevNav {
	background-image: url(images/product_slide_left.png);
}

body.single #featured .nivo-nextNav {
	background-image: url(images/product_slide_right.png);
}

body.single .nivo-controlNav {
	direction: ltr;
}

.lp-featured .nivo-prevNav {
	right: auto;
	left: 7px;
	background-image: url(images/product_slide_left.png);
}

.lp-featured .nivo-nextNav {
	left: auto;
	right: 7px;
	background-image: url(images/product_slide_right.png);
}

.lp-featured .nivo-controlNav {
	direction: ltr;
}

#adjacent-posts .adjacent {
	width: 90px;
	padding: 0 5px;
	font-size: 14px;
}

#adjacent-posts .adjacent.prev {
	background: url(images/product_next.png) no-repeat right;
}

#adjacent-posts .adjacent.next {
	background: url(images/product_prev.png) no-repeat left;
}

.items-wrapper {
	margin-left: 0;
	margin-right: -42px;
}

.service {
	margin-left: 0 !important;
	margin-right: 42px !important;
}

#home-buttons a {
	float: left;
	margin-right: 0;
	margin-left: 42px;
}

#home-buttons a:first-child {
	margin-left: 0;
}

#footer .footer-widget.gform_widget {
	padding-left: 0;
	padding-right: 15px;
}

body .gform_wrapper .gfield.gfield_contains_required {
	float: left;
}

body .gform_wrapper .gfield.gfield_contains_required + .gfield.gfield_contains_required {
	margin-right: 0 !important;
	margin-left: 10px !important;
}

body .gform_wrapper .gfield.gfield_contains_required.gfield_error + .gfield.gfield_contains_required {
	margin-right: 0 !important;
	margin-left: 8px !important;
}

body .gform_wrapper .gfield.gfield_contains_required.gfield_error + .gfield.gfield_contains_required.gfield_error {
	margin-right: 0 !important;
	margin-left: 6px !important;
}

body .gform_wrapper .gform_footer input[type=submit] {
	background-image: url(images/ltr/send_arrow.png);
	background-position: right;
}

.gform_wrapper input.button.gform_next_button,
.gform_wrapper input.button.gform_button[type="submit"] {
	float: right;
}


#footer .footer-widget {
	margin-left: 0;
	margin-right: 0;
}

#footer-content {
	background-position: 290px 140px;
}

#designer a {
	float: right;
}
.post {
	padding-left: 0px;
	padding-right: 25px;
}

#sidebar,
.page-template-default #sidebar {
	margin-right: 0;
	margin-left: 10px;
}

#sidebar h3 {
	background-position: left;
}

body.single #call-us-orders {
	float: right;
	margin-left: 0;
	margin-right: 3px;
	background-image: url(images/ltr/multi_media_call_us.png);
}

body.single a#left-multi-media {
	background-image: url('../images/left-multi-media-arrow.png');
	right: auto;
	left: -5px;
}

body.single a#right-multi-media {
	background-image: url('../images/right-multi-media-arrow.png');
	left: auto;
	right: -5px;
}

body.single #et-multi-media .thumb {
	margin-left: 0;
	margin-right: 44px;
}

body.single #et-multi-media .last {
	margin-right: 0;
}

#content.fullwidth.contact .post {
	float: left;
	padding-left: 70px;
	padding-right: 38px;
	background-image: url(images/ltr/contact_form.png);
	background-position: left top;
}

#gform_wrapper_3.gform_wrapper .gfield.gfield_contains_required + .gfield.gfield_contains_required,
#gform_wrapper_5.gform_wrapper .gfield.gfield_contains_required + .gfield.gfield_contains_required {
	margin-right: 0 !important;
	margin-left: 61px !important;
}

#gform_wrapper_3.gform_wrapper .gfield.gfield_contains_required + .gfield.gfield_contains_required.gfield_error,
#gform_wrapper_5.gform_wrapper .gfield.gfield_contains_required + .gfield.gfield_contains_required.gfield_error {
	margin-right: 0 !important;
	margin-left: 58px !important;
}

.contact-left {
	float: right;
}


/* BLOG - - - - - - - - */
#blog-sidebar {
	float: left;
}
#blog-sidebar .blog-search-form input[type="text"] {
	float: left;
}
#blog-sidebar .blog-search-form input[type="submit"] {
	float: right;
	padding-left: 9px;
	padding-right: 16px;
	background-image: url(images/ltr/blog-search-arrow.png);
	background-position: right;
}

#blog-left-area {
	float: right;
}
#blog-left-area .blog-post .blog-post-title-wrapper {
	background-position: top left;
}
#blog-left-area .blog-post .blog-post-title-wrapper .blog-post-title {
	float: left;
	margin-right: 0;
	margin-left: 16px;
}
#blog-left-area .blog-post .blog-post-title-wrapper .blog-post-title:after {
	content: url(images/heart.png);
	margin-right: 0;
	margin-left: 16px;
}
#blog-left-area .blog-post .blog-post-title-wrapper .blog-post-date {
	float: right;
}
.blog-link-to-post {
	float: right;
}
.blog-link-to-post a:before {
	content: url(images/blog-ribbon-left.png);
	float: left;
	margin-left: 0;
	margin-right: 6px;
}
.blog-link-to-post a:after {
	content: url(images/blog-ribbon-right.png);
	float: right;
	margin-right: 0;
	margin-left: 6px;
}
#blog-left-area .blog-post .blog-tags-share .blog-post-tags {
	float: left;
	margin-right: 0;
	margin-left: 10px;
}
#blog-left-area .blog-post .blog-tags-share .blog-share {
	float: right;
	margin-left: 0;
	margin-right: 10px;
}
#blog-left-area .blog-post .blog-tags-share .blog-share .share-word {
	float: right;
	margin-right: 0;
	margin-left: 26px;
}
#blog-left-area .blog-post .blog-tags-share .blog-share .fb-like {
	float: right;
	margin-right: 0;
	margin-left: 14px;
}
#blog-left-area .blog-post .blog-tags-share .blog-share .gplus-wrapper {
	float: right;
}
#blog-left-area .blog-posts-nav.right {
	float: left;
}
#blog-left-area .blog-posts-nav.left {
	float: right;
}
#blog-left-area .blog-posts-nav.right:before {
	content: url(images/blog-left-arrow.png);
	margin-left: 0;
	margin-right: 6px;
}
#blog-left-area .blog-posts-nav.left:after {
	content: url(images/blog-right-arrow.png);
	margin-right: 0;
	margin-left: 6px;
}

/* LANDING PAGE - - - - - - */
#lp-content .lp-section {
	background-position: right bottom;
}
#lp-content .lp-section .lp-text-area {
	float: left;
}

#lp-content .lp-section .lp-visual-area {
	float: right;
}
#lp-content .lp-section .lp-visual-area iframe {
	float: right;
}
#lp-content .lp-section .lp-bird {
	right: auto;
	left: 102px;
}
#lp-content .lp-section .lp-sailboat {
	right: auto;
	left: 196px;
}
#lp-content .lp-section .lp-knife {
	right: auto;
	left: 26px;
}

#lp-content .lp-section .lp-visual-area.border {
	margin-left: 0;
	margin-right: -8px;
}

#lp-content .lp-spaciel-products .lp-product {
	float: left;
	margin-right: 0;
	margin-left: 48px;
}
#lp-content .lp-spaciel-products .lp-spaciel-title + .lp-product {
	margin-left: 0;
}

#footer {
	background-image: url(images/ltr/footer_bg.png);
}

#footer.lp #footer-content {
	background-position: 280px 62px;
}
#footer.lp .footer-widget.gform_widget {
	margin-right: 0;
	padding-left: 0;
	padding-right: 10px;
}
#footer-widgets .lp-call-us {
	float: right;
}


.wp-pagenavi a, .wp-pagenavi span {
	float: left;
}

.et_pt_portfolio_item {
	float: left !important;
}

@media only screen and (max-width: 1024px) {
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	#home-buttons a {
		margin-right: 0;
		margin-left: 5%;
	}
	#et_pt_portfolio_gallery {
		padding-left: 0;
	}
	.et_pt_portfolio_row {
		margin-right: 0;
		margin-left: -35px;
	}
	body.single #multi-media-bar {
		float: right;
		clear: right;
	}
	#lp-content .lp-spaciel-products .lp-product {
		margin-right: 0;
		margin-left: 4%;
	}
}

@media only screen and (max-width: 767px) {
	ul#top-menu ul {
		left: auto;
		right: 20px;
	}
	#footer .footer-widget.gform_widget {
		padding-right: 0;
	}
	#gform_wrapper_3.gform_wrapper .gfield.gfield_contains_required,
	#gform_wrapper_5.gform_wrapper .gfield.gfield_contains_required,
	#gform_wrapper_3.gform_wrapper .gfield.gfield_contains_required + .gfield.gfield_contains_required,
	#gform_wrapper_5.gform_wrapper .gfield.gfield_contains_required + .gfield.gfield_contains_required {
		margin-left: 0px !important;
		margin-right: 10px !important;
	}
}


@media only screen and (min-width: 480px) and (max-width: 767px) {
}

@media only screen and (max-width: 479px) {
}
